/*

SimpleOS V1.0.0a

Kernel Source Code...

Author: Matthew William Coan
Date: Wed Oct 19 05:26:09 EDT 2011

*/

extern void k_print(const char * msg);

void kmain()
{
   k_print("Hello, World!\r\n");
}

/*
gcc -o kernel.o -c kernel.c -Wall -Wextra -Werror -nostdlib -nostartfiles -nodefaultlibs

*/


